package math.binary;

public class Cell{
	public static final int WALL_TOP = 1;
	public static final int WALL_BOTTOM = 2;
	public static final int WALL_RIGHT = 4;
	public static final int WALL_LEFT = 8;
	public int nFlag = 0;

	public Cell(int walls){
		nFlag |= walls;
	}

	public int getNFlag() {
		return nFlag;
	}
}
